## libtest-signature-perl 1.10

=== debian/changelog ===
libtest-signature-perl (1.10-1+deb6u1) squeeze-lts; urgency=medium

  * Non-maintainer upload by the Squeeze LTS team.
  * Set debian/source/format to 3.0 (quilt)

  [Salvatore Bonaccorso <carnil@debian.org>]
  * Consider MANIFEST.SKIP when verfying signature as part of testsuites.
    Set skip => 1 on Module::Signature::verify for compatibility with the
    fix for CVE-2015-3407 in libmodule-signature-perl.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Wed, 01 Jul 2015 12:20:29 +0200

libtest-signature-perl (1.10-1) unstable; urgency=low

  * Initial Release. (Closes: #519769)

 -- Peter Pentchev <roam@ringlet.net>  Fri, 24 Apr 2009 16:20:59 +0300
