=== debian/control ===
Source: libtest-signature-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl (>= 5.6.0-12), libfile-find-rule-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.8.1
Homepage: http://search.cpan.org/dist/Test-Signature/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-signature-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-signature-perl/

Package: libtest-signature-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libmodule-signature-perl
Description: Perl module that provides automatic SIGNATURE testing
 "Module::Signature" allows you to verify that a distribution has not
 been tampered with. "Test::Signature" lets that be tested as part of the
 distribution's test suite.
 .
 IMPORTANT: This is not a substitute for the users verifying the
 distribution themselves. By the time this module is run, the users will
 have already run your Makefile.PL or Build.PL scripts which could have
 been compromised.
