=== debian/rules ===
#!/usr/bin/make -f

TEST_FILES=	$(filter-out t/0-signature.t,$(shell echo t/*.t))

build: build-stamp
build-stamp:
	dh build --before dh_auto_test
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
	dh build --remaining
	touch $@

clean:
	dh $@

install: install-stamp
install-stamp: build-stamp
	dh install
	touch $@

binary-arch:

binary-indep: install
	dh $@

binary: binary-arch binary-indep

.PHONY: binary binary-arch binary-indep install clean build
