=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Signature/   .*/Test-Signature-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
