=== debian/control ===
Source: libtest-signature-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl, libfile-find-rule-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Test-Signature
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-signature-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-signature-perl
Testsuite: autopkgtest-pkg-perl

Package: libtest-signature-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Recommends: libmodule-signature-perl
Multi-Arch: foreign
Description: Perl module that provides automatic SIGNATURE testing
 "Module::Signature" allows you to verify that a distribution has not
 been tampered with. "Test::Signature" lets that be tested as part of the
 distribution's test suite.
 .
 IMPORTANT: This is not a substitute for the users verifying the
 distribution themselves. By the time this module is run, the users will
 have already run your Makefile.PL or Build.PL scripts which could have
 been compromised.
