=== debian/watch ===
version=4
https://metacpan.org/release/Test-Signature   .*/Test-Signature-v?@ANY_VERSION@@ARCHIVE_EXT@$
